@charset "utf-8";

/*Einstellung für Texvergrösserung bei Asset-Laden*/
html { font-size: 62.5% !important; font-family:'Open Sans',Arial,sans-serif; font-weight:400; color:#666; word-break:break-word; }
body { font-size:inherit !important; line-height:inherit !important; font-family:inherit !important; }
body.dynasite { background:url('../mm/bg_2018.jpg') repeat-x top center; background-attachment:fixed; background-size:contain; padding:1px 0 0 0; margin:0; }
body.dynasite.hide-scrollbar, body.dynasite.hide-body-scrollbar { overflow:hidden; }
.hidden { display:none; }
.cb { clear:both; display:block; }
img { border:0px; max-width:100%; height:auto !important; }
p{ margin:0; padding:0 0 10px 0; }
ul, ol { margin:0; padding:0 0 10px 0; }
h1, h2, h3 { color:#000; font-size:17px; font-size:1.7rem; line-height:25px; line-height:2.5rem; font-weight:700; margin:0 0 25px 0; margin:0 0 2.5rem 0; }
h4 { color:#666; font-size:15px; font-size:1.5rem; line-height:25px; line-height:2.5rem; font-weight:600; margin:0 0 5px 0; }
a {
	display:inline-block; color:#000; text-decoration:none;
	-webkit-transition:color .4s; -moz-transition:color .4s; -ms-transition:color .4s; -o-transition:color .4s; transition:color .4s;
}
.google_link { height:1px; }

/*Ajaxdiv & Overlay*/
.overlay {
	position:fixed; width:100%; height:100%; top:0px; left:0px; z-index:98; display:none; cursor:pointer;
	background:url('../mm/black70.png'); background:rgba(0,0,0,0.7);
}
.overlay.sidebarclose { z-index:80; }
#ajaxdiv, #sidebar {
	position:fixed; width:100%; max-width:1570px; height:80%; top:0 !important; right:20px; bottom:0; left:20px; margin:auto; display:none;
	font-size:16px; font-size:1.6rem; line-height:25px; line-height:2.5rem; color:#333; overflow:hidden; z-index:99;
	background:url('../mm/white90.png') repeat; background:rgba(255,255,255,1.0);
}
#ajaxdiv.block, #overlay.block { display:block; }
#ajaxdiv.fullscreen { width:auto; max-width:none; height:auto; top:40px !important; right:40px; bottom:40px; left:40px; margin:0; }
#ajaxdiv > div, #sidebar > div { height:100%; }
#ajaxdiv a.ajaxclose, #sidebar a.sidebarclose {
	position:absolute; top:15px; right:15px; width:40px; height:40px; text-align:center; cursor:pointer; overflow:hidden; background-color:#000; z-index:5; 
	-webkit-transition:background-color .8s; -moz-transition:background-color .8s; -ms-transition:background-color .8s; -o-transition:background-color .8s; transition:background-color .8s;
}
#sidebar a.sidebarclose { display:none; }
#ajaxdiv a.ajaxclose:before, #sidebar a.sidebarclose:before {
	content:"\f00d"; font-family:FontAwesome; font-size:22px; line-height:40px; color:#fff;
	-webkit-transition:all .8s; -moz-transition:all .8s; -ms-transition:all .8s; -o-transition:all .8s; transition:all .8s;
}
#ajaxdiv .gallery { position:absolute; width:100%; height:100%; padding:0; z-index:1; }
#ajaxdiv .gallery.empty { background:url('../mm/platzhalter_gross.png') no-repeat center center; background-size:contain; }
#ajaxdiv .popupcontent, #sidebar .popupcontent {
	position:absolute; right:0; bottom:0; top:0; width:450px; z-index:3;
	-webkit-transform:translate(450px, 0); -moz-transform:translate(450px, 0); -ms-transform:translate(450px, 0); -o-transform:translate(450px, 0); transform:translate(450px, 0);
}
#ajaxdiv .popupcontent > a.toggle {
	position:absolute; top:50%; left:-40px; width:40px; height:40px; line-height:40px; font-size:22px; text-align:center; background-color:#000; color:#fff; 
	-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%);
	-webkit-transition:background-color .4s; -moz-transition:background-color .4s; -ms-transition:background-color .4s; 
	-o-transition:background-color .4s; transition:background-color .4s;
}
#ajaxdiv .popupcontent > a.toggle:before { content:"\f053"; font-family:FontAwesome; }
#ajaxdiv .popupcontent > a.toggle.open:before { content:"\f054"; }
#ajaxdiv .popupcontent > a.toggle:hover { background-color:#000; }
#ajaxdiv .popupheader, #ajaxdiv .popupbody, 
#sidebar .popupheader, #sidebar .popupbody { position:absolute; right:0; width:450px; background:url('../mm/white90.png'); background:rgba(255,255,255,.9); }
#ajaxdiv .popupheader, #sidebar .popupheader { height:85px; }
#ajaxdiv .popupheader .logo, #sidebar .popupheader .logo { display:inline-block; margin:20px 0 20px 15px; }
#ajaxdiv .popupbody { top:85px; bottom:0; overflow:auto; -webkit-overflow-scrolling:touch; }
#ajaxdiv .popupbody .text, #sidebar .popupbody .text { padding:8px 15px 0; }
#ajaxdiv .popupbody .text .absatz, #sidebar .popupbody .text .absatz { padding-bottom:25px; }
#ajaxdiv .popupbody .absatz.links:after { content:""; display:block; clear:both; }
#ajaxdiv .popupbody .absatz.links > div { float:left; max-width:100%; margin:0 5px 5px 0; }
#ajaxdiv .popupbody .absatz.links > div > a { display:block; }
#ajaxdiv .popupcontent.show {
	-webkit-animation:popupcontent_show 1s forwards; -moz-animation:popupcontent_show 1s forwards; -ms-animation:popupcontent_show 1s forwards; 
	-o-animation:popupcontent_show 1s forwards; animation:popupcontent_show 1s forwards; border-left:1px solid #dedede;
}
#ajaxdiv .popupcontent.show > div {
	-webkit-animation:fadein 1s forwards; -moz-animation:fadein 1s forwards; -ms-animation:fadein 1s forwards; 
	-o-animation:fadein 1s forwards; animation:fadein 1s forwards; 
}
#ajaxdiv .popupcontent.hide {
	-webkit-animation:popupcontent_hide 1s forwards; -moz-animation:popupcontent_hide 1s forwards; -ms-animation:popupcontent_hide 1s forwards;
	-o-animation:popupcontent_hide 1s forwards; animation:popupcontent_hide 1s forwards;
}
#ajaxdiv .popupcontent.hide > div {
	-webkit-animation:fadeout 1s forwards; -moz-animation:fadeout 1s forwards; -ms-animation:fadeout 1s forwards;
	-o-animation:fadeout 1s forwards; animation:fadeout 1s forwards;
}

#ajaxdiv #toggleView { position:absolute; top:15px; left:15px; height:40px; width:40px; background:#000; z-index:3; text-align:center; cursor:pointer; }
#ajaxdiv #toggleView:before { content:'\f066'; font-family:'FontAwesome'; font-size:25px; line-height:40px; color:#fff; }
#ajaxdiv #toggleView.in:before { content:'\f065'; }


/*Ajaxdiv Flex*/
#ajaxdiv.flex > div { display:flex; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; }
#ajaxdiv.flex .gallery { position:relative; width:60%; }
#ajaxdiv.flex .cis-gallery { position:absolute; width:auto; height:auto; top:15px; right:15px; bottom:15px; left:15px; border:0px #ccc solid; }
#ajaxdiv.flex .cis-gallery .overflow .inner-content .image-content { background:url('../mm/loader_white.gif') no-repeat center center #fff; }
#ajaxdiv.flex .cis-gallery .overflow .inner-content .image-content .image { background-color:transparent; background-position:center center;  }
#ajaxdiv.flex .popupcontent { 
	position:relative; width:40%; top:auto; right:auto; bottom:auto;
	-webkit-animation:none; -moz-animation:none; -ms-animation:none; -o-animation:none; animation:none; 
	-webkit-transform:translate(0,0); -moz-ransform:translate(0,0); -ms-ransform:translate(0,0); -o-ransform:translate(0,0); transform:translate(0,0); border-left: 1px solid #dedede;
}
#ajaxdiv.flex .popupcontent > div {
	width:100%; opacity:1; filter:alpha(opacity=100);
	-webkit-animation:none; -moz-animation:none; -ms-animation:none; -o-animation:none; animation:none; 
}
#ajaxdiv.flex .popupcontent > a.toggle { display:none; }

/*Sidebar*/
#sidebar {
	top:0; right:-600px; bottom:0; left:auto; width:600px; height:auto; margin:0; opacity:1; filter:alpha(opacity=100); display:block; overflow:initial; z-index:97;
	-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s; 
}
#sidebar.slidein {
	-webkit-animation:sidebar_in 1s forwards; -moz-animation:sidebar_in 1s forwards; -ms-animation:sidebar_in 1s forwards; 
	-o-animation:sidebar_in 1s forwards; animation:sidebar_in 1s forwards; 
}
#sidebar.slideout {
	-webkit-animation:sidebar_out 1s forwards; -moz-animation:sidebar_out 1s forwards; -ms-animation:sidebar_out 1s forwards; 
	-o-animation:sidebar_out 1s forwards; animation:sidebar_out 1s forwards; 
}
#sidebar .ajaxclose { display:none; }
#sidebar a.sidebarclose { display:block; }
#sidebar .popupcontent {
	position:relative; min-width:0; max-width:none; width:auto; height:100%; background:#fff; padding:50px; box-sizing:border-box;
	overflow:auto; -webkit-overflow-scrolling:touch;
	-webkit-animation:none; -moz-animation:none; -ms-animation:none; -o-animation:none; animation:none; 
	-webkit-transform:none; -moz-ransform:none; -ms-ransform:none; -o-ransform:none; transform:none;
}
#sidebar .popupheader { position:relative; width:auto; height:auto; top:auto; right:auto; left:auto; padding-bottom:50px; background:none; z-index:1; }
#sidebar .popupheader .logo { margin:0; }
#sidebar .popupbody { position:relative; top:auto; right:auto; bottom:auto; width:auto; background:none; }
#sidebar .popupbody .text { padding:0; }

/*Layout*/
#dssubbody { position:relative; max-width:1700px; background-color:#fff; margin:50px auto 0; padding-bottom:50px; }
#dssubbody.scrolled #dssiteheader { position:fixed; top:0; background-color:#fff; }
#dssubbody.scrolled #siteheader { border-bottom:1px #999 solid; }
#dssubbody.scrolled #dsmenus > li > ul { border-top-color:#999; }

/*Header*/
#dssiteheader {
	position:absolute; max-width:1592px; top:0; right:0; left:0; padding:0 20px; margin:0 auto; z-index:4;
	background:-moz-linear-gradient(left, rgba(255,255,255,1) 5%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 95%);
	background:-webkit-gradient(linear, left top, right top, color-stop(5%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,0.5)), color-stop(95%,rgba(255,255,255,1)));
	background:-webkit-linear-gradient(left, rgba(255,255,255,1) 5%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,1) 95%);
	background:-o-linear-gradient(left, rgba(255,255,255,1) 5%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,1) 95%);
	background:-ms-linear-gradient(left, rgba(255,255,255,1) 5%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,1) 95%);
	background:linear-gradient(to right, rgba(255,255,255,1) 5%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,1) 95%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1);
	-webkit-transition:background .4s; -moz-transition:background .4s; -ms-transition:background .4s; -o-transition:background .4s; transition:background .4s;
}
#siteheader {
	padding-top:25px; margin:0 12px; border-bottom:1px #fff solid;
	-webkit-transition:border-color .4s; -moz-transition:border-color .4s; -ms-transition:border-color .4s; -o-transition:border-color .4s; transition:border-color .4s;
}
#siteheader:after { content:''; display:block; clear:both; }
#logo { position:relative; float:left; line-height:0; }

/*Navigation*/
#menutrigger { display:none; }
#nav { position:relative; float:right; margin:20px 0 0 15px; line-height:0; }
#dsmenus { list-style:none; padding-bottom:0; }
#dsmenus:after { content:''; display:block; clear:both; }
#dsmenus > li { position:relative; float:left; }
#dsmenus > li:not(:last-child) { margin-right:10px; }
#dsmenus > li > a { position:relative; display:block; font-size:17px; font-size:1.7rem; line-height:30px; padding:0 10px 19px; font-weight:700; }
#dsmenus > li > a:after {
	content:''; position:absolute; bottom:10px; left:0; width:0%; height:3px; background-color:transparent;
	-webkit-transition:background .4s; -moz-transition:background .4s; -ms-transition:background .4s; -o-transition:background .4s; transition:background .4s;
}
#dsmenus > li.dsmenu_active > a, #dsmenus > li:hover > a { color:#000; }
#dsmenus > li.dsmenu_active > a:after { width:100%; background-color:#000;}
#dsmenus > li.dsmenu_inactive:hover > a:after {
	background-color:#000;
	-webkit-animation:hover_menu .5s forwards; -moz-animation:hover_menu .5s forwards; -ms-animation:hover_menu .5s forwards; 
	-o-animation:hover_menu .5s forwards; animation:hover_menu .5s forwards;
}
#dsmenus > li > ul {
	position:absolute; top:49px; left:0; min-width:250px; width:100%; list-style:none; padding:6px 10px; border-top:1px #fff solid;
	background:url('../mm/black60.png') repeat; background:rgba(0,0,0,.8); box-sizing:border-box; display:none;
}
#dsmenus > li:last-of-type > ul { left:auto; right:0; }
#dsmenus > li > ul > li {
	-webkit-transition:background .4s; -moz-transition:background .4s; -ms-transition:background .4s; -o-transition:background .4s; transition:background .4s;
}
#dsmenus > li > ul > li:not(:last-of-type) { border-bottom:1px #939a9e solid; }
#dsmenus > li > ul > li > a { font-size:14px; font-size:1.4rem; line-height:21px; padding:7px 5px; display:block; color:#fff; }
#dsmenus > li > ul > li.dssubmenu_active, #dsmenus > li > ul > li:hover { background:url('../mm/white90.png') repeat; background:rgba(255,255,255,.9); }
#dsmenus > li > ul > li.dssubmenu_active > a, #dsmenus > li > ul > li:hover > a { color:#000; }
#nav_toggle .hidden { display:none; }

/*DSMenucontainer*/
#dsmenucontainer {
	position:fixed; top:136px; right:0; width:480px; height:40px; z-index:3;
	-webkit-transform:rotate(270deg); -moz-transform:rotate(270deg); -ms-transform:rotate(270deg); -o-transform:rotate(270deg); transform:rotate(270deg);
	-webkit-transform-origin:right bottom; -moz-transform-origin:right bottom; -ms-transform-origin:right bottom; -o-transform-origin:right bottom; transform-origin:right bottom;
}
#dsmenucontainer:after { content:''; display:block; clear:both; }
#dsmenucontainer > * { float:left; min-width:50px; box-sizing:border-box; }
#dsmenucontainer > *:not(:last-of-type) { margin-right:5px; }
#dsmenucontainer > div { line-height:0; }
#dsmenucontainer a.sidebar { display:block; }
#dsmenucontainer a#merkliste { width:200px; }
#dsmenucontainer a#contact { width:100px; }
#dsmenucontainer a#mainsearch { width:40px; box-sizing:border-box; }
#dsmenucontainer a#mainsearch:before {
	content:"\f002"; font-family:FontAwesome; display:block;
	-webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); transform:rotate(90deg); 
}

/*Inhalt*/
#dsmain { position:relative; max-width:1600px; padding:0 20px 20px; margin:0 auto; }
#dscontent { position:relative; z-index:2; }
#dscolumns { display:flex; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; }
#dscolumns:after { content:''; display:block; clear:both; }
#dscolumn1_1, #dscolumn1_2 { position:relative; width:100%; }
#dscolumn2_2 { min-width:450px; max-width:450px; }

/*Footer*/
#dssitefooter { 
	position:relative; max-width:1570px; padding:0 20px; margin:0 auto;
	color:#ccc; font-size:13px; font-size:1.3rem; line-height:20px; line-height:2rem; 
}
#dssitefooter a { color:#ccc; }
#dssitefooter a:hover { color:#fff; }

#sitefooter { background-color:#000; padding:10px; margin:0; }
#sitefooter:after { content:''; display:block; clear:both; }
#address { float:left; width:60%; min-width: 550px; }
#address:after { content:''; display:block; clear:both; }
#address > div { float:left; width:25%; }
#address > div .fa { display:inline-block; width:15px; text-align:left; }
#quicklinks { float:right; width:35%; list-style:none; padding:10px 0 0; text-align:right; }
#quicklinks > li { display:inline-block; padding:0 5px; }
#quicklinks > li:last-child { padding-right:0; }
#quicklinks > li > a { line-height:30px; display:block; padding:0 5px; }

#impressum { background-color:#000; border-top:1px #999 solid; padding:10px; margin:0; font-size:12px; line-height:30px; }
#impressum a { color:#999; }
#impressum:after { content:''; display:block; clear:both; }
#copyright { float:left; }
#createdby { float:right; }

#scrolltop {
	position:fixed; right:0; bottom:50px; width:40px; height:40px; line-height:40px; text-align:center;
	background-color:#000; color:#fff; cursor:pointer; z-index:5; opacity:0; filter:alpha(opacity=0);
	-webkit-transition:opacity .4s; -moz-transition:opacity .4s; -ms-transition:opacity .4s; -o-transition:opacity .4s; transition:opacity .4s; 
}
#scrolltop:before { content:"\f062"; font-family:FontAwesome; font-size:22px; }
#dssubbody.scrolled #scrolltop { opacity:1; filter:alpha(opacity=100); }

/*Artikel*/
div[class^="dsbody_"],
a[class^="dsoption_"],
.dslinklist_0 { font-size:16px; font-size:1.6rem; line-height:25px; line-height:2.5rem; }

a.dsoption_1, a.dsoption_2, a.dsoption_3, a.dsoption_4, a.dsoption_5 { position:relative; padding-left:20px; }
a.dsoption_1:before, a.dsoption_2:before, a.dsoption_3:before, a.dsoption_4:before, a.dsoption_5:before {
	content:"\f105"; font-family:FontAwesome; position:absolute; top:0; left:2px;
}

/*DSLinklist*/
.dslinklist_title_0 { font-weight:700; }
.dslinklist_0 { list-style:none; }
.dslinklist_0 li { position:relative; border-bottom:1px #ccc solid; }
.dslinklist_0 li a:not(.dsbutton) {
	position:relative; display:block; padding:5px 5px 5px 25px; 
	-webkit-transition:background .4s, color .4s; -moz-transition:background .4s, color .4s; -ms-transition:background .4s, color .4s;
	-o-transition:background .4s, color .4s; transition:background .4s, color .4s;
}
.dslinklist_0 li a:not(.dsbutton):before { position:absolute; top:5px; left:5px; content:"\f105"; font-family:FontAwesome; }
.dslinklist_0 li a:not(.dsbutton):hover { background-color:#000; color:#fff; }

/*Auflistung*/
ul:not(#dsmenus):not(#quicklinks):not(.dssubmenus):not(.dslinklist_0):not([data-select]) li { position:relative; display:block; padding-left:20px; }
ul:not(#dsmenus):not(#quicklinks):not(.dssubmenus):not(.dslinklist_0):not([data-select]) li:before { position:absolute; top:0; left:2px; content:"\f105"; font-family:FontAwesome; }
#ajaxdiv ul:not(#dsmenus):not(#quicklinks):not(.dssubmenus):not(.dslinklist_0):not([data-select]) li { padding-bottom:7px; }

/*gallery*/
.gallery { position:relative; width:100%; height:0; padding-bottom:60%; }
.gallery .cis-gallery { position:absolute; top:0; right:0; bottom:0; left:0; }

	/*Thumbnail-Navigation*/
		.gallery .cis-gallery .thumbnail-navigation { height:90px; }
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-content { top:10px; }
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-prev, .gallery .cis-gallery .thumbnail-navigation .thumbnail-next {
			width:40px; height:40px; line-height:40px; background:#000; color:#fff; margin-top:-20px; transition:background .4s;
		}
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-prev,
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-next { font-family:FontAwesome; font-size:22px; }
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-prev:before { content:"\f053"; }
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-next:before { content:"\f054"; }
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-content .image { position:relative; overflow:hidden; border:0; box-sizing:border-box; }
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-content .image:after {
			content:''; position:absolute; right:-30px; bottom:-30px; width:30px; height:30px; background-color:#fff; transform:rotate(45deg); transition:all .4s;
		}
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-content .image:hover:after,
		.gallery .cis-gallery .thumbnail-navigation .thumbnail-content .image.aktiv:after { background-color: #000; transform: translate(-15px,-15px) rotate(45deg);}

	/*Nav-Points*/
		.gallery .cis-gallery .nav-points { position:absolute; bottom:0px; left:15px; width:auto; height:40px; }
		.creferenzen .gallery .cis-gallery .nav-points { bottom:15px; left:15px; }
		.gallery .cis-gallery .nav-points .points-content .point {
			width:28px; height:28px; line-height:28px; margin:0 10px 0px 0px; border:1px solid #ccc;
			background:url('../mm/white90.png') repeat; background:rgba(255,255,255,.9); transition:background .4s;
		}
		.gallery .cis-gallery .nav-points .points-content .point.aktiv { background-color:#000; border:1px solid #000; }
		.gallery .cis-gallery .nav-points .points-content .point span { display:none; }

	/*Imagetext*/
		.gallery .cis-gallery .overflow .inner-content .image-content .comments {
			bottom:70px; left:15px; width:auto; max-width:calc(100% - 30px); height:auto; background-color:rgba(255,255,255,.7); color:#333;
		}
		.gallery.thumbs .cis-gallery .overflow .inner-content .image-content .comments { bottom:105px; }
		.gallery.thumbs .cis-gallery .overflow .inner-content .image-content .comments .comments-content { font-family:'Open Sans',Arial,sans-serif; }

/*Placeholder*/
.placeholder { position:relative; height:150px; }
.placeholder.load { background:url('../mm/loader_grey.gif') no-repeat center center #999; }
.placeholder > div { position:absolute; top:0; right:0; bottom:0; left:0; background-repeat:no-repeat; background-position:center center; background-size:cover; }

/*Input Elemente*/
input[type=text], input[type=password], textarea, .cis-select, button { 
	font-family:'Open Sans',Arial,sans-serif; font-size:14px; font-size:1.4rem; line-height:22px; line-height:2.2rem; margin:0px; outline:none;
	-webkit-appearance:none; -webkit-border-radius:0px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;
	-webkit-transition:background-color .4s, border-color .4s, box-shadow .4s; -moz-transition:background-color .4s, border-color .4s, box-shadow .4s; 
	-ms-transition:background-color .4s, border-color .4s, box-shadow .4s; -o-transition:background-color .4s, border-color .4s, box-shadow .4s; 
	transition:background-color .4s, border-color .4s, box-shadow .4s;
}
input[type=text], input[type=password], textarea { background-color:#e5e5e5; border:1px #ccc solid; color:#666; }
input[type=text], input[type=password], button { height:40px; padding:0px 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
textarea { display:block; padding:10px; }
button { background-color:#000; border:0; color:#fff; cursor:pointer; }
input[type=text]:focus, input[type=password]:focus, textarea:focus { background-color:#dcdcdc; }

/*Button Skin*/
.btn {
	display:inline-block; padding:10px 13px; background-color:#000; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
	font-size:14px; font-size:1.4rem; line-height:20px; line-height:2rem; color:#fff; text-align:center;
}
.btn.icon { font-size:16px; width:40px; padding:0; line-height:40px; }
.btn:not(.icon) .fa { display:inline-block; min-width:16px; margin-right:4px; }
.btn.active { background-color:#e5e5e5; color:#000; }

/*CIS-Select*/
.cis-select { background-color:#e5e5e5; border:1px #ccc solid; height:40px; }
.cis-select.open { background-color:#dcdcdc; }
.cis-select:after { 
	content:"\f0d7"; font-size:14px; color:#666; height:40px; line-height:40px; 
	-webkit-transition:all .4s; -moz-transition:all .4s; -ms-transition:all .4s; -o-transition:all .4s; transition:all .4s;
}
.cis-select.open:after { -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); transform:rotate(180deg); }
.cis-select > div { height:40px; line-height:40px; padding:0px 30px 0px 10px; color:#666; border:0px; }
.cis-select > div.empty { color:#999; }
.cis-select > div > span { line-height:20px; padding:0 3px; margin-right:3px; background-color:#999; color:#fff; }
.cis-select > div > span:not(:last-of-type):after { content:''; display:none; }
.cis-select ul { top:38px; right:-1px; left:-1px; width:auto; border:1px #999 solid; background:url('../mm/black60.png') repeat; background:rgba(0,0,0,.8); color:#fff; }
.cis-select ul > li { position:relative; background:none; line-height:20px; border:0; border-bottom:1px #939a9e solid; padding:10px 30px 10px 10px; margin:0; color:#fff; }
.cis-select ul > li:after { content:"\f096"; font-family:FontAwesome; position:absolute; top:10px; right:9px; }
.cis-select ul > li.selected:after { content:"\f046"; right:7px; }
.cis-select ul > li:last-child { border-bottom:0px; }
.cis-select ul > li.highlight,
.cis-select ul > li:not(.selected):hover, 
.cis-select ul > li.selected { background:url('../mm/white90.png') repeat; background:rgba(255,255,255,.9); color:#000; }

/*Formular*/
.f1_col1of2, .f1_col2of2 {
	float:left; width:50%;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;
}
.f1_col1of2 { padding-right:2px; }
.f1_col2of2 { padding-left:2px; }
#cform_hplbox_hplbox_view .f1_col1of2 { padding-right:15px; }
#cform_hplbox_hplbox_view .f1_col2of2 { padding-left:15px; }
.f1_row, .f1_spamfilter { margin-bottom:4px; }
.f1_row.empty { min-height:40px; }
.f1_row:after, .f1_spamfilter:after { content:''; display:block; clear:both; }
.f1_row.title { color:#856cb8; font-size:20px; font-size:2rem; line-height:30px; line-height:3rem; padding-top:20px; }
.f1_row input[type=text] { width:100%; }
.f1_row textarea { width:100%; }
.f1_row button { float:right; min-width:150px; }
.f1_row .plz, .f1_row .ort {
	float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;
}
.f1_row .plz { width:35%; }
.f1_row .ort { width:65%; padding-left:4px; }
.f1_row.row50 > div { float:left; width:50%; padding-right:2px; box-sizing:border-box; }
.f1_row.row50 > div + div { padding-left:2px; padding-right:0; }
.f1_spamfilter input[type=text] { float:left; width:130px; margin-right:20px; }
.f1_spamfilter > label { line-height:40px; }
.f1_spamfilter > label .fa { margin-right:20px; }

/*Checkbox*/
.checkboxCheck { padding-bottom:20px; }
.checkboxCheck:after { content:''; display:block; clear:both; }
.checkboxCheck > div {
	position:relative; float:left; width:25%; padding-right:30px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;
}
.checkboxCheck.one > div { float:none; width:auto; padding-right:0; }
.checkboxCheck > div > label { position:relative; line-height:30px; padding:5px 0px 5px 45px; display:block; cursor:pointer; }
.checkboxCheck > div input[type=checkbox], 
.checkboxCheck > div input[type=radio] { display:none; }
.checkboxCheck > div label:before { 
	content:''; position:absolute; top:5px; left:5px; width:28px; height:28px; line-height:28px; background-color:#e5e5e5; border:1px #ccc solid;
	font-family:FontAwesome; font-size:18px; color:#fff; text-align:center; cursor:pointer; 
	-webkit-transition:all .4s; -moz-transition:all .4s; -ms-transition:all .4s; -o-transition:all .4s; transition:all .4s;
}
.checkboxCheck > div label:after { content:''; display:block; clear:both; }
.checkboxCheck > div input[type=checkbox]:checked + label:before,
.checkboxCheck > div input[type=radio]:checked + label:before,
.checkboxCheck > div label.checked:before { background-color:#000; content:"\f00c"; }
.checkboxCheck > div > .info { float:right; width:20px; height:20px; padding:5px; margin-right:-30px; text-align:center; line-height:20px; cursor:pointer; }
.checkboxCheck > div > .info > .text {
	position:absolute; z-index:3; top:20px; right:0; width:100%; padding:5px 10px; box-sizing:border-box; background-color:#fff;
	box-shadow:0 0 5px #666; opacity:0; filter:alpha(opacity=0); visibility:hidden; transition:transform .4s, opacity .4s, visibility .4s;
}
.checkboxCheck > div > .info > .text:before {
	content:""; position:absolute; top:-5px; right:0; left:0; width:0; height:0; margin:0 auto;
	border-bottom:8px #fff solid; border-right:8px transparent solid; border-left:8px transparent solid;
}
.checkboxCheck > div > .info > .text > div { font-size:13px; font-size:1.3rem; }
.checkboxCheck > div > .info.hover > .text { opacity:1; filter:alpha(opacity=10); visibility:visible; transform:translateY(20px); }

/*Input Fehler*/
.input_false { background-image:none !important; color:#000 !important; border-color:#E30613 !important; }
select.input_false { background-color:transparent !important; border:0px !important; -webkit-box-shadow:none !important; }
.cis-select.input_false { border-color:#000; }
.cis-select.input_false > div { color:#000 !important; }
.cis-select.input_false:after { color:#000 !important; }

/*Formular Feedback*/
.formbest { position:relative; display:block; padding:10px 10px 10px 40px; margin:0 0 20px 0; background-color:#e5e5e5; border:1px #ccc solid; cursor:default; }
.formbest:before { content:"\f00c"; position:absolute; left:12px; font-family:FontAwesome; font-size:16px; color:#3c763d; }
.formbest.fail { background-color:#000; border:1px #000 solid; color:#fff; }
#form-failed .formbest.fail { background-color:#000; border:1px #000 solid; color:#fff; }
.formbest.fail:before { content:"\f00d"; color:#fff; }

/*Searchpanel*/
.searchpanel { position:relative; z-index:2; padding-bottom:30px; }
.searchpanel .editbalken { margin:0px 10px 10px; }
.searchpanel > form:after { content:''; display:block; clear:both; }
/*.searchpanel > form > div:first-child { padding-left:0px; }*/
.searchpanel > form > div {
	float:left; width:25%; padding:0 15px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;
}
.searchpanel > form > div > input[type=text] { width:100%; }
.searchpanel > form > div > button { width:100%; }
.searchpanel > form > div.tags { float:none; width:auto; }
.searchpanel a.btn { display:block; }
.searchpanel span.cb { height:20px; display:block; clear:both; }

#dscolumn2_2 .searchpanel { display:none; }

/*Items*/
.items { z-index:1; }
.items:after { content:""; display:block; clear:both; }
.item { position:relative; float:left; width:25%; margin-bottom:30px; z-index:1; }
.item .box {
	position:relative; padding:10px; padding:1rem; margin:0 15px; background-color:#e5e5e5; /*border:1px #999 solid;*/
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;
	-webkit-transition:box-shadow .4s, border .4s; -moz-transition:box-shadow .4s, border .4s; -ms-transition:box-shadow .4s, border .4s; 
	-o-transition:box-shadow .4s, border .4s; transition:box-shadow .4s, border .4s;
}
.item .content { position:relative; height:100%; overflow:hidden; z-index:2; }
.item .content .text { height:50px; height:5rem; overflow:hidden; }
.item .content .text span { font-size:12px; font-size:1.2rem; line-height:20px; display:block; }
.item .dsbutton { position:absolute; top:0; left:0; z-index:4; border:3px #fff solid; }
.item .absolute {
	position:absolute; top:0; left:0; bottom:0; right:0; background:url('../mm/blind.png') repeat; overflow:hidden; z-index:3;
	-webkit-transition:background .7s; -moz-transition:background .7s; -ms-transition:background .7s; -o-transition:background .7s; transition:background .7s;
}
.item .absolute:after {
	content:''; position:absolute; right:-30px; bottom:-30px; width:30px; height:30px; background-color:#fff;
	-webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg); 
	-webkit-transition:all .4s; -moz-transition:all .4s; -ms-transition:all .4s; -o-transition:all .4s; transition:all .4s; 
}

.item .box:hover .absolute:after {
	background-color:#000;
	-webkit-transform:translate(-15px,-15px) rotate(45deg); -moz-transform:translate(-15px,-15px) rotate(45deg); -ms-transform:translate(-15px,-15px) rotate(45deg); 
	-o-transform:translate(-15px,-15px) rotate(45deg); transform:translate(-15px,-15px) rotate(45deg);
}
.item.red .box:hover .absolute:after { background-color:#fff; }

.item.square .box { padding:0; overflow:hidden; }
.item.square .content { padding:0 0 85% 0; height:0; }
.item.square .placeholder { position:absolute; width:auto; height:auto; top:0; right:0; bottom:0; left:0; z-index:1; }
.item.square .text, .item.layout1 .text {
	position:absolute; right:0; bottom:0; left:0; z-index:2; height:auto; padding:10px; padding:1rem;
	background-color:#e5e5e5; border-top:1px #ccc solid; border-bottom:1px #000 solid;
	-webkit-transition:background .7s, border .7s; -moz-transition:background .7s, border .7s; -ms-transition:background .7s, border .7s; 
	-o-transition:background .7s, border .7s; transition:background .7s, border .7s;
}
.item.square .text h3 {
	color:#000; margin-bottom:0;
	-webkit-transition:color .4s; -moz-transition:color .4s; -ms-transition:color .4s; -o-transition:color .4s; transition:color .4s;
}
.item.square .text div { -webkit-transition:color .4s; -moz-transition:color .4s; -ms-transition:color .4s; -o-transition:color .4s; transition:color .4s; }
.item.square .text h3, .item.square .text div { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.item.square:not(.nohover) .box:hover .text, .item.layout1 .box:hover .text { background:#000; border-top-color:#fff; border-bottom-color:#000; color:#fff; }
.item.square:not(.nohover) .box:hover .text h3, .item.layout1 .box:hover .text h3 { color:#fff; }
.item.square .box .options {
	position:absolute; top:-110px; right:0; left:0; padding:10px; line-height:0; opacity:0; filter:alpha(opacity=0); z-index:3;
	-webkit-transition:all .7s; -moz-transition:all .7s; -ms-transition:all .7s; -o-transition:all .7s; transition:all .7s; 
	-webkit-transition-delay:.4s; -moz-transition-delay:.4s; -ms-transition-delay:.4s; -o-transition-delay:.4s; transition-delay:.4s; 
	-webkit-transform:translateY(0px); -moz-transform:translateY(0px); -ms-transform:translateY(0px); -o-transform:translateY(0px); transform:translateY(0px); 
}
.item.square .box .options a { display:block; }
.item.square .box .options a:not(:last-of-type) { margin-bottom:10px; }
.item.square .box:hover .options {
	opacity:1; filter:alpha(opacity=100);
	-webkit-transform:translateY(110px); -moz-transform:translateY(110px); -ms-transform:translateY(110px); -o-transform:translateY(110px); transform:translateY(110px); 
	-webkit-transition-delay:.5s; -moz-transition-delay:.5s; -ms-transition-delay:.5s; -o-transition-delay:.5s; transition-delay:.5s; 
}
.item.square .box:hover .absolute:after, .item.layout1 .box:hover .absolute:after { background-color:#fff; }
.item.nodata { width:100% !important; }

/*Paging*/
.paging { position:relative; font-size:14px; font-size:1.4rem; padding-top:21px; }
.paging:after { content:''; display:block; clear:both; }
.paging a {
	height:40px; line-height:40px; text-align:center; background-color:#000; color:#fff;
	-webkit-transition:background-color .4s; -moz-transition:background-color .4s; -ms-transition:background-color .4s;
	-o-transition:background-color .4s; transition:background-color .4s;
}
.paging > div a.btn { display:block; margin:0 15px; padding:0 25px; }
.paging > div { float:left; width:20%; }
.paging .paging_content { float:right; }
.paging .paging_content > div { position:relative; margin:0 2px; }
.paging .paging_content a { position:absolute; top:0; width:40px; }
.paging .paging_content .ajaxpaging_text { display:block; text-align:center; line-height:40px; padding:0 40px; background-color:#fff; }
.paging a.ajaxpaging_go { right:0; }
.paging a.ajaxpaging_back { left:0; }
.paging a.ajaxpaging_go:before, .paging a.ajaxpaging_back:before { font-family:FontAwesome; font-size:15px; }
.paging a.ajaxpaging_back:before { content:"\f053"; }
.paging a.ajaxpaging_go:before { content:"\f054"; }


/*EditBalken*/
.editbalken{ display:block; margin-bottom:10px; background:#e5e5e5; font-size:12px; line-height:30px; }
.editbalken a { display:block; padding:5px; text-decoration:none; color:#666; text-decoration:none; }
.editbalken a img { padding-right:5px; }

/*DSButton*/
a.dsbutton { line-height:0; margin:0 !important; border:2px #fff solid; }

/*Mouse selections*/
::selection { background:#000; color:#fff; }
::-moz-selection { background:#000; color:#fff; }

/*Input Placeholder*/
::-webkit-input-placeholder { color:#999 !important; }
:-moz-placeholder { color:#999 !important; opacity:1; }
::-moz-placeholder { color:#999 !important; opacity:1; }
:-ms-placeholder { color:#999 !important; }

.input_false::-webkit-input-placeholder { color:#000 !important; }
.input_false:-moz-placeholder { color:#000 !important; opacity:1; }
.input_false::-moz-placeholder { color:#000 !important; opacity:1; }
.input_false:-ms-placeholder { color:#000 !important; }


/*Verbindungen im Detail*/
	#ajaxdiv .entries { padding-bottom:20px; }
	#ajaxdiv .entry { position:relative; padding:0; border-bottom:1px #ccc solid; margin-bottom:0; transition:background .4s, color .4s; }
	#ajaxdiv .entry:hover { background-color:#000; color:#fff; }
	#ajaxdiv .entry:hover .content { padding-left:55px; }
	#ajaxdiv .entry:hover .placeholder { left:5px; }
	#ajaxdiv .entry:hover h3 { color:#fff; }
	#ajaxdiv .entry .content { position:relative; height:50px; height:5rem; padding-left:50px; }
	#ajaxdiv .entry .placeholder { position:absolute; top:5px; left:0; width:40px; height:40px; height:4rem; }
	#ajaxdiv .entry .placeholder div { border:1px #ccc solid; background-color:#fff; }
	#ajaxdiv .entry .placeholder.contain div { background-size:contain; }
	#ajaxdiv .entry .inner { display:table; width:100%; height:100%; }
	#ajaxdiv .entry .inner .inner-text { display:table-cell; height:100%; vertical-align:middle; }
	#ajaxdiv .entry h3 { font-size:14px; font-size:1.4rem; line-height:20px; line-height:2rem; margin:0; }
	#ajaxdiv .entry h3,
	#ajaxdiv .entries .entry .besch { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
	#ajaxdiv .entries .entry .besch { font-size:12px; font-size:1.2rem; line-height:20px; line-height:2rem; }
	#ajaxdiv .entry a.ajaxloader { position:absolute; top:0; right:0; bottom:0; left:0; background:url('../mm/blind.png') repeat; z-index:3; }

/*Animationen*/
@-webkit-keyframes hover_menu { from { width:0%; } to { width:100%; } }
@-moz-keyframes hover_menu { from { width:0%; } to { width:100%; } }
@-ms-keyframes hover_menu { from { width:0%; } to { width:100%; } }
@-o-keyframes hover_menu { from { width:0%; } to { width:100%; } }
@keyframes hover_menu { from { width:0%; } to { width:100%; } }

@-webkit-keyframes popupcontent_show { from { -webkit-transform:translate(450px, 0); } to { -webkit-transform:translate(0,0px); } }
@-moz-keyframes popupcontent_show { from { -moz-transform:translate(450px, 0); } to { -moz-transform:translate(0,0px); } }
@-ms-keyframes popupcontent_show { from { -ms-transform:translate(450px, 0); } to { -ms-transform:translate(0,0px); } }
@-o-keyframes popupcontent_show { from { -o-transform:translate(450px, 0); } to { -o-transform:translate(0,0px); } }
@keyframes popupcontent_show { from { transform:translate(450px, 0); } to { transform:translate(0,0px); } }

@-webkit-keyframes popupcontent_hide { from { -webkit-transform:translate(0,0px); } to { -webkit-transform:translate(450px, 0); } }
@-moz-keyframes popupcontent_hide { from { -moz-transform:translate(0,0px); } to { -moz-transform:translate(450px, 0); } }
@-ms-keyframes popupcontent_hide { from { -ms-transform:translate(0,0px); } to { -ms-transform:translate(450px, 0); } }
@-o-keyframes popupcontent_hide { from { -o-transform:translate(0,0px); } to { -o-transform:translate(450px, 0); } }
@keyframes popupcontent_hide { from { transform:translate(0,0px); } to { transform:translate(450px, 0); } }

@-webkit-keyframes fadein { from { filter:alpha(opacity=0); opacity:0; } to { filter:alpha(opacity=100); opacity:1; } }
@-moz-keyframes fadein { from { filter:alpha(opacity=0); opacity:0; } to { filter:alpha(opacity=100); opacity:1; } }
@-ms-keyframes fadein { from { filter:alpha(opacity=0); opacity:0; } to { filter:alpha(opacity=100); opacity:1; } }
@-o-keyframes fadein { from { filter:alpha(opacity=0); opacity:0; } to { filter:alpha(opacity=100); opacity:1; } }
@keyframes fadein { from { filter:alpha(opacity=0); opacity:0; } to { filter:alpha(opacity=100); opacity:1; } }

@-webkit-keyframes fadeout { from { filter:alpha(opacity=100); opacity:1; } to { filter:alpha(opacity=0); opacity:0; } }
@-moz-keyframes fadeout { from { filter:alpha(opacity=100); opacity:1; } to { filter:alpha(opacity=0); opacity:0; } }
@-ms-keyframes fadeout { from { filter:alpha(opacity=100); opacity:1; } to { filter:alpha(opacity=0); opacity:0; } }
@-o-keyframes fadeout { from { filter:alpha(opacity=100); opacity:1; } to { filter:alpha(opacity=0); opacity:0; } }
@keyframes fadeout { from { filter:alpha(opacity=100); opacity:1; } to { filter:alpha(opacity=0); opacity:0; } }

@-webkit-keyframes sidebar_in { from { -webkit-transform:translateX(0px); } to { -webkit-transform:translateX(-600px); } }
@-moz-keyframes sidebar_in { from { -moz-transform:translateX(0px); } to { -moz-transform:translateX(-600px); } }
@-ms-keyframes sidebar_in { from { -ms-transform:translateX(0px); } to { -ms-transform:translateX(-600px); } }
@-o-keyframes sidebar_in { from { -o-transform:translateX(0px); } to { -o-transform:translateX(-600px); } }
@keyframes sidebar_in { from { transform:translateX(0px); } to { transform:translateX(-600px); } }

@-webkit-keyframes sidebar_out { from { -webkit-transform:translateX(-600px); } to { -webkit-transform:translateX(0px); } }
@-moz-keyframes sidebar_out { from { -moz-transform:translateX(-600px); } to { -moz-transform:translateX(0px); } }
@-ms-keyframes sidebar_out { from { -ms-transform:translateX(-600px); } to { -ms-transform:translateX(0px); } }
@-o-keyframes sidebar_out { from { -o-transform:translateX(-600px); } to { -o-transform:translateX(0px); } }
@keyframes sidebar_out { from { transform:translateX(-600px); } to { transform:translateX(0px); } }

/*###############################################################################################################################*/
/*###############################################################################################################################*/
/* IE FIXES*/
/*###############################################################################################################################*/
/*###############################################################################################################################*/

/*Header*/
.ie #dssiteheader { width:100%; max-width:1530px; box-sizing:border-box; }

/*Spalten*/
.ie10 #dscolumns, .ie9 #dscolumns, .ie8 #dscolumns { display:block; }
.ie10 #dscolumn1_2, .ie9 #dscolumn1_2, .ie8 #dscolumn1_2 { float:left; width:70%; }
.ie10 #dscolumn2_2, .ie9 #dscolumn2_2, .ie8 #dscolumn2_2 { float:right; width:30%; min-width:0; max-width:auto; }

/*Ajaxdiv*/
.ie8  #ajaxdiv .popupcontent.show,
.ie9  #ajaxdiv .popupcontent.show {
	-webkit-animation:none; -moz-animation:none; -ms-animation:none; -o-animation:none; animation:none; 
	-webkit-transform:translate(0,0); -moz-ransform:translate(0,0); -ms-ransform:translate(0,0); -o-ransform:translate(0,0); transform:translate(0,0);
}
.ie8 #ajaxdiv.flex .popupcontent > div,
.ie9 #ajaxdiv.flex .popupcontent > div {
	-webkit-animation:none; -moz-animation:none; -ms-animation:none; -o-animation:none; animation:none; 
	opacity:1; filter:alpha(opacity=100);
}
.ie8 #ajaxdiv .popupcontent.hide,
.ie9 #ajaxdiv .popupcontent.hide {
	-webkit-animation:none; -moz-animation:none; -ms-animation:none; -o-animation:none; animation:none; 
	-webkit-transform:translate(450px, 0); -moz-transform:translate(450px, 0); -ms-transform:translate(450px, 0); -o-transform:translate(450px, 0); transform:translate(450px, 0);
}
.ie8 #ajaxdiv .popupcontent.hide > div,
.ie9 #ajaxdiv .popupcontent.hide > div {
	-webkit-animation:none; -moz-animation:none; -ms-animation:none; -o-animation:none; animation:none; 
	opacity:0; filter:alpha(opacity=0);
}

/*Ajaxdiv Flex*/
.ie8 #ajaxdiv.flex > div, 
.ie9 #ajaxdiv.flex > div { display:block; }
.ie8 #ajaxdiv.flex .gallery,
.ie9 #ajaxdiv.flex .gallery { position:absolute; right:450px; left:0; width:auto; }
.ie8 #ajaxdiv.flex .popupcontent, 
.ie9 #ajaxdiv.flex .popupcontent { position:absolute; }

/*Menucontainer*/
.ie8 #dsmenucontainer,
.ie7 #dsmenucontainer {
	width:150px;
	-webkit-transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; transform:none; 
}
.ie8 #dsmenucontainer > *,
.ie7 #dsmenucontainer > * { float:none; width:auto !important; display:block; margin-bottom:2px; text-align:center; }

/*Sidebar Animation*/
.ie9 .slidein#sidebar,
.ie8 .slidein#sidebar,
.ie7 .slidein#sidebar {
	right:0;
	-webkit-animation:none; -moz-animation:none; -ms-animation:none; -o-animation:none; animation:none;

}
.ie9 .slideout#sidebar,
.ie8 .slideout#sidebar,
.ie7 .slideout#sidebar {
	right:-600px;
	-webkit-animation:none; -moz-animation:none; -ms-animation:none; -o-animation:none; animation:none;

}

/*Cookie-Notification*/
	.cookie-notification {
		position:fixed; z-index:70; right:0; bottom:0; left:0; background-color:rgba(0,0,0,.8);
		transform:translateY(100%); opacity:0; filter:alpha(opacity=0); visibility:hidden; animation:showCookieNotification .7s 1s forwards;
	}
	.cookie-notification.hide {
		animation:hideCookieNotification .7s forwards;
	}
	.cookie-notification-inner { position:relative; padding:15px 35px 15px 15px; font-size:15px; line-height:25px; color:#fff; }
	.cookie-notification-inner:after { content:""; display:block; clear:both; }
	.cookie-notification-inner a { color:#fff; text-decoration:underline; }
	.cookie-notification-close { display:block; position:absolute; top:15px; right:5px; width:25px; height:25px; cursor:pointer; }
	.cookie-notification-close:before,
	.cookie-notification-close:after { content:""; display:block; position:absolute; top:50%; left:0; width:100%; height:1px; background-color:#fff; transform-origin:center top }
	.cookie-notification-close:before { transform:translateY(-50%) rotate(45deg); }
	.cookie-notification-close:after { transform:translateY(-50%) rotate(-45deg); }

	@keyframes showCookieNotification {
		0% { transform:translateY(100%); opacity:0; filter:alpha(opacity=0); visibility:hidden; }
		100% { transform:translateY(0%); opacity:1; filter:alpha(opacity=100); visibility:visible; }
	}
	@keyframes hideCookieNotification {
		0% { transform:translateY(0%); opacity:1; filter:alpha(opacity=100); visibility:visible; }
		100% { transform:translateY(100%); opacity:0; filter:alpha(opacity=0); visibility:hidden; }
	}